uuid: f1706d1f-e79d-43b3-940f-374be160e242
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_contact_division
field_name: field_contact_division
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
